{% extends 'base.html' %}

{% block main %}
<h1 class="text-center">Home page</h1>
<br>
<h5 class="text-center">This Website has been made by Aurélien Bourgerie and Mattéo Couturier for a school project.</h5> 
<h5 class="text-center">The goal of this project was to implement a website with the framework Flask by using some Bootstrap components.</h5>
<br>
<h5 class="text-center">On this Website you will find a little database of artists with their album that you can add or remove as you wish to.</h5> 
<h5 class="text-center">You can also create after creating an account your own playlist.</h5>
{% endblock main %}